Package Details: gtkterm-git 91.421f834-1

Git Clone URL: https://aur.archlinux.org/gtkterm-git.git (read-only)
Package Base: gtkterm-git
Description: A gtk+ based serial port communication program
Upstream URL: https://github.com/zdavkeos/gtkterm
Licenses: GPL
Conflicts: gtkterm
Provides: gtkterm
Submitter: benjarobin
Maintainer: Xesxen
Last Packager: Xesxen
Votes: 37
Popularity: 0.584632
First Submitted: 2010-11-21 18:21
Last Updated: 2017-03-27 08:13

Latest Comments

xoan commented on 2017-03-04 08:43

It is now on GitHub: https://github.com/zdavkeos/gtkterm

MarcinWieczorek commented on 2017-03-03 13:15

fedorahosted.org was retired on 2017-03-01
The source is invalid

senden9 commented on 2016-03-17 12:01

Hi, is it possible to add a .desktop file. So that we can start gtkterm from the Desktop-Launcher?

leosw commented on 2015-07-16 08:09

Sorry you're right, this comment is for the aur2 package.

benjarobin commented on 2015-07-16 08:07

vte290 is not needed (not installed on my PC and gtkterm is working fine). vte290 is for GTK3, this package does not use GTK3 but GTK2 !

leosw commented on 2015-07-16 08:00

It was error on my perl install making automake not working. Fixed now.

looks like vte290 is needed

benjarobin commented on 2015-07-11 17:33

If you still have this error message (ERROR: Unable to locate GNU Automake.), you just do not have automake installed !

leosw commented on 2015-07-08 14:52

I reinstalled all base-devel in case but the issue still be present

benjarobin commented on 2015-07-02 08:10

Did you install base-devel which contains Automake ? base-devel is mandatory to use AUR !

benjarobin commented on 2015-07-02 07:54

Did you install base-devel which contains Automake ? base-devel is mandatory to use AUR !

All comments